View Issue Details

IDProjectCategoryView StatusLast Update
0006428ScribusGeneralpublic2014-08-19 01:16
Reporterchristoph_s Assigned Tochristoph_s  
PrioritynormalSeverityminorReproducibilityalways
Status assignedResolutionno change required 
Platformx86OSLinuxOS VersionSuSE 10.3
Product Version1.3.5svn 
Target Version1.6 milestoneFixed in Version1.3.5svn 
Summary0006428: Line colour isn't displayed correctly if blend modes are applied
Descriptionit's hard to explain. See screenshot. As it seems, Scribus doesn't take into account the changed linewidth when blending. This happens only with items on a single layer. If multiple layers are used, this issue doesn't occur.
TagsNo tags attached.
Patch

Activities

2007-10-28 20:41

 

line-colour.png (8,226 bytes)
line-colour.png (8,226 bytes)

jghali

2007-10-28 23:14

administrator   ~0017784

Could you attach a sample doc? That would be more easy to see what you mean.

2007-10-28 23:29

 

Line-colour.sla (46,654 bytes)

christoph_s

2007-10-28 23:30

administrator   ~0017785

VoilĂ .

fschmid

2008-02-21 14:28

administrator   ~0019028

The rendering is correct, its only very difficult to see it. I've made a new screenshot that shows it a bit better.

2008-02-21 14:28

 

blend.png (53,957 bytes)
blend.png (53,957 bytes)

christoph_s

2008-02-22 22:49

administrator   ~0019044

I reopen this and assign it to me. This needs proper documentation in the next generation of the manual.

Issue History

Date Modified Username Field Change
2007-10-28 20:41 christoph_s New Issue
2007-10-28 20:41 christoph_s File Added: line-colour.png
2007-10-28 20:59 christoph_s Relationship added child of 0005693
2007-10-28 23:14 jghali Note Added: 0017784
2007-10-28 23:29 christoph_s File Added: Line-colour.sla
2007-10-28 23:30 christoph_s Note Added: 0017785
2007-12-20 22:52 cbradney Target Version => 1.3.5svn
2007-12-26 17:02 cbradney Target Version 1.3.5svn => 1.3.5
2008-02-21 14:28 fschmid Note Added: 0019028
2008-02-21 14:28 fschmid File Added: blend.png
2008-02-21 14:29 fschmid Status new => resolved
2008-02-21 14:29 fschmid Fixed in Version => 1.3.5svn
2008-02-21 14:29 fschmid Resolution open => no change required
2008-02-21 14:29 fschmid Assigned To => fschmid
2008-02-22 22:49 christoph_s Note Added: 0019044
2008-02-22 22:49 christoph_s Assigned To fschmid => christoph_s
2008-02-22 22:49 christoph_s Status resolved => acknowledged
2008-02-22 22:49 christoph_s Status acknowledged => assigned
2008-03-10 10:03 jghali Target Version 1.3.5 =>
2008-03-19 09:50 jghali Relationship deleted child of 0005693
2014-08-19 01:16 Kunda Target Version => 1.6 milestone